package com.bocloud.cmp.model.hmc.sdk.module;

import java.util.List;

public class PartitionProfiles {
    private List<Link> links;

    public List<Link> getLinks() {
        return links;
    }

    public void setLinks(List<Link> links) {
        this.links = links;
    }
}
